import request from '@/utils/request'
//获取报警日志列表
export function getAlarmLogList(query) {
  return request({
    url: '/system/log/list',
    method: 'get',
    params: query
  })
}
//删除报警日志
export function delAlarmLog(id) {
  return request({
    url: '/system/log/' + id,
    method: 'delete'
  })
}
//修改报警日志
export function updateAlarmLog(data) {
  return request({
    url: '/system/log',
    method: 'put',
    data: data
  })
}